Subject: Re: FVWM: .fvwmrc file

From: <[email-masked]> (Charles Hines)
Date: Sun, 1 Oct 1995 14:22:13 -0400

>>>>> "Raul" == Raul Garcia Garcia <[email-masked]> writes:

Raul> BTW, many thanks to Rob for this wonderful window manager. I
Raul> just expect that fvwm won't evolve into creeping
Raul> featurism. IMHO, the best strength of fvwm is its modular design
Raul> and the capability of running well on all kind of machines, even
Raul> on limited ones (scarce memory, etc.).

This is why I keep saying "that should probably be done in a module"
whenever people suggest features that don't necessarily have to be
part of the main exec (as long as it's possible to do what they want
under a module).  I dislike creeping featurism as well.

The module idea was definitely a winner.

Chuck

*******************************************************************************
Charles K. Hines
IBM Logic Synthesis developer [BooleDozer (TM)]
and Martial Arts Instructor [Modern Arnis, Presas Style Filipino Martial Arts]

Internet e-mail:     [email-masked]

IBM Internal e-mail: [email-masked]   (preferred from workstation)
                     HINESC at FISHKILL       (preferred from mainframe)
                     HINESC at FSHVMFK1       (discouraged, but I'll get it)

*******************************************************************************
 "dis ting could have possabiwities if I put my twisted widdle mind to it!"
                                                        - Bugs Bunny

 "I have a paper plate in my head because they were all out of the metal ones"
                                                        - Rick Overton
*******************************************************************************
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].